

<!-- ======= Header/Navbar ======= -->
<nav class="navbar navbar-default navbar-trans navbar-expand-lg fixed-top">
    <div class="container">
        <a class="navbar-brand text-brand" href="#">Estate<span class="color-b">Agency</span></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active a-nav" href="index.html">Home</a>
                  </li>
        
                  <li class="nav-item">
                    <a class="nav-link a-nav" href="about.html">About</a>
                  </li>
        
                  <li class="nav-item">
                    <a class="nav-link a-nav" href="property-grid.html">Property</a>
                  </li>
        
                  <li class="nav-item">
                    <a class="nav-link a-nav" href="blog-grid.html">Blog</a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link a-nav" href="contact.html">Contact</a>
                  </li>
            </ul>
            <form class="d-flex ms-lg-5" role="search">
                <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
        </div>
    </div>
  </nav>
<!-- End Header/Navbar -->
